lz4net.unsafe.netcore 1.0.15.93

This packages is not usable on its own. Please use https://www.nuget.org/packages/lz4net/ instead.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package lz4net.unsafe.netcore -Version 1.0.15.93
dotnet add package lz4net.unsafe.netcore --version 1.0.15.93
<PackageReference Include="lz4net.unsafe.netcore" Version="1.0.15.93" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add lz4net.unsafe.netcore --version 1.0.15.93
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

2017-03-17
- CHANGED: fixed issues with .NET Standard 1.0

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated